body {

    background-color: #012837 !important;
    color: #fff;
}
 
.logo-signature,
.logo-signature:hover {
    color: #4bc74b;
}

.nav-link {
    color: #fff;
}

.nav-link:hover {
    color: #4bc74b;
}

.frog-green {
    color: #4bc74b;
}

.cover-heading {
    color: #fff;
}

.lead {

    color: #fff;
}

a.contact-href,
a.contact-href:hover {
    color: #fff;
}

#contact {
    color: #fff;
}

#contactForm {
    color: #fff;
}

a.project-url,
a.project-url:hover {
    color: #fff;
}

a.project-url>.text {
    color: #fff;
}

.btn-frog {
    color: #fff;
    background-color: #4bc74b;
    border-color: #4bc74b;
}

.we-work-with>.text {
    color: #fff;
}
.vertical.carousel .carousel-indicators [data-bs-target] {

    color: #4bc74b;    
    background-color: #4bc74b;
}
.navbar-toggler-icon{
    color: #4bc74b;
}
